package com.keao.edu.user.dao;

import com.keao.edu.common.dal.BaseDAO;
import com.keao.edu.user.dto.TenantInfoDto;
import com.keao.edu.user.entity.TenantInfo;

import java.util.List;
import java.util.Map;

public interface TenantInfoDao extends BaseDAO<Integer, TenantInfo> {

    List<TenantInfoDto> queryTenants(Map<String, Object> params);
    int countTenants(Map<String, Object> params);
}
